maemo: Package dependencies and descriptions changed.
[strongswan.git] / src / frontends / maemo / debian / control
1 Source: strongswan-applet
2 Section: user/network
3 Priority: extra
4 Maintainer: Tobias Brunner <tobias@strongswan.org>
5 Build-Depends: debhelper (>= 5), autotools-dev
6 Standards-Version: 3.7.2
7
8 Package: strongswan-applet
9 Architecture: any
10 Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan
11 Description: A frontend for the strongSwan IPsec VPN solution
12  A frontend to configure and control the strongSwan
13  IPsec VPN solution.  Currently only IKEv2 with EAP
14  Authentication (Username/Password) is supported.